/* script to test the REXX interpreter API ****************/
trace o
call RxFuncAdd 'SysLoadFuncs', 'rexxutil', 'SysLoadFuncs'
call SysLoadFuncs
rc = SysAddRexxMacro('upload.cmd','macros.cmd')
say 'i have added macros.cmd with name upload.cmd to the Macrospace. RC = ' rc
exit

